{
  "Id": "2aaa30ca-c091-4659-ac7b-249fe9ab4348",
  "Revision": 0,
  "Name": "Bimlearn-panel 001",
  "Description": null,
  "Category": "00000000-0000-0000-0000-000000000000",
  "Tags": [],
  "Outline": {
    "Points": "[encoded data, 183796 characters]",
    "TriangleIndices": "[encoded data, 205080 characters]"
  },
  "Language": "en-US",
  "PreviewImage": "[encoded data, 303140 characters]",
  "ContentProvider": 0
}